.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.889980,0.000000,0.000000,0.936821,0,0);-ms-transform:matrix(0.889980,0.000000,0.000000,0.936821,0,0);-webkit-transform:matrix(0.889980,0.000000,0.000000,0.936821,0,0);}
.m2{transform:matrix(0.899349,0.000000,0.000000,0.936821,0,0);-ms-transform:matrix(0.899349,0.000000,0.000000,0.936821,0,0);-webkit-transform:matrix(0.899349,0.000000,0.000000,0.936821,0,0);}
.m0{transform:matrix(0.936821,0.000000,0.000000,0.936821,0,0);-ms-transform:matrix(0.936821,0.000000,0.000000,0.936821,0,0);-webkit-transform:matrix(0.936821,0.000000,0.000000,0.936821,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.838000px;}
._2{margin-left:-2.552000px;}
._3{margin-left:-1.408000px;}
._1{width:1.408000px;}
._0{width:4.318000px;}
._5{width:580.790000px;}
.fc2{color:rgb(237,33,36);}
.fc1{color:rgb(109,110,113);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:90.200000px;}
.y0{bottom:157.385994px;}
.y5{bottom:216.096216px;}
.y9{bottom:277.411176px;}
.y2c{bottom:277.442653px;}
.y4{bottom:278.685253px;}
.y8{bottom:340.000213px;}
.y2b{bottom:340.031690px;}
.y28{bottom:341.273916px;}
.y3{bottom:341.274290px;}
.y7{bottom:402.589250px;}
.y2a{bottom:402.620728px;}
.y27{bottom:403.862953px;}
.y2{bottom:403.863328px;}
.y6{bottom:465.178288px;}
.y29{bottom:465.209765px;}
.y26{bottom:466.451990px;}
.y1{bottom:466.452365px;}
.y1a{bottom:526.069430px;}
.y37{bottom:705.363554px;}
.y25{bottom:705.363929px;}
.y19{bottom:711.226557px;}
.y36{bottom:769.869703px;}
.y24{bottom:769.870077px;}
.y18{bottom:775.732706px;}
.y35{bottom:817.964239px;}
.y23{bottom:817.964614px;}
.y17{bottom:823.827242px;}
.y34{bottom:855.450210px;}
.y22{bottom:855.450585px;}
.y16{bottom:861.313213px;}
.y33{bottom:892.936182px;}
.y21{bottom:892.936556px;}
.y15{bottom:898.799185px;}
.y32{bottom:941.030718px;}
.y20{bottom:941.031093px;}
.y14{bottom:946.893721px;}
.y31{bottom:978.516690px;}
.y1f{bottom:978.517064px;}
.y13{bottom:984.379693px;}
.y30{bottom:1016.002661px;}
.y1e{bottom:1016.003035px;}
.y12{bottom:1021.865664px;}
.y2f{bottom:1064.097197px;}
.y1d{bottom:1064.097572px;}
.y11{bottom:1069.960200px;}
.y2e{bottom:1101.583169px;}
.y1c{bottom:1101.583543px;}
.y10{bottom:1107.446172px;}
.y2d{bottom:1139.069140px;}
.y1b{bottom:1139.069514px;}
.yf{bottom:1144.932143px;}
.yc{bottom:1421.951727px;}
.yb{bottom:1470.055632px;}
.ya{bottom:1518.159537px;}
.yd{bottom:1570.720838px;}
.ye{bottom:1580.852749px;}
.h2{height:23.800000px;}
.h8{height:25.956000px;}
.h6{height:27.398000px;}
.h3{height:31.724000px;}
.h7{height:31.992188px;}
.h5{height:34.608000px;}
.h4{height:65.034200px;}
.h1{height:1242.225166px;}
.h0{height:1699.555139px;}
.w1{width:777.561756px;}
.w0{width:956.000000px;}
.x0{left:86.187568px;}
.x9{left:87.252921px;}
.x6{left:119.255864px;}
.x1{left:123.990185px;}
.x2{left:652.190696px;}
.xa{left:665.313690px;}
.x4{left:670.378147px;}
.x3{left:671.684076px;}
.x5{left:701.275640px;}
.x7{left:725.227165px;}
.x8{left:729.842322px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.365611pt;}
._2{margin-left:-0.908035pt;}
._3{margin-left:-0.500985pt;}
._1{width:0.500985pt;}
._0{width:1.536401pt;}
._5{width:206.652696pt;}
.fs0{font-size:12.097646pt;}
.fs5{font-size:12.809272pt;}
.fs4{font-size:13.520898pt;}
.fs1{font-size:15.655777pt;}
.fs3{font-size:17.079029pt;}
.fs2{font-size:32.094343pt;}
.y0{bottom:56.000000pt;}
.y5{bottom:76.889867pt;}
.y9{bottom:98.706533pt;}
.y2c{bottom:98.717733pt;}
.y4{bottom:99.159867pt;}
.y8{bottom:120.976533pt;}
.y2b{bottom:120.987733pt;}
.y28{bottom:121.429733pt;}
.y3{bottom:121.429867pt;}
.y7{bottom:143.246533pt;}
.y2a{bottom:143.257733pt;}
.y27{bottom:143.699733pt;}
.y2{bottom:143.699867pt;}
.y6{bottom:165.516533pt;}
.y29{bottom:165.527733pt;}
.y26{bottom:165.969733pt;}
.y1{bottom:165.969867pt;}
.y1a{bottom:187.182400pt;}
.y37{bottom:250.977600pt;}
.y25{bottom:250.977733pt;}
.y19{bottom:253.063733pt;}
.y36{bottom:273.929733pt;}
.y24{bottom:273.929867pt;}
.y18{bottom:276.015867pt;}
.y35{bottom:291.042400pt;}
.y23{bottom:291.042533pt;}
.y17{bottom:293.128533pt;}
.y34{bottom:304.380400pt;}
.y22{bottom:304.380533pt;}
.y16{bottom:306.466533pt;}
.y33{bottom:317.718400pt;}
.y21{bottom:317.718533pt;}
.y15{bottom:319.804533pt;}
.y32{bottom:334.831067pt;}
.y20{bottom:334.831200pt;}
.y14{bottom:336.917200pt;}
.y31{bottom:348.169067pt;}
.y1f{bottom:348.169200pt;}
.y13{bottom:350.255200pt;}
.y30{bottom:361.507067pt;}
.y1e{bottom:361.507200pt;}
.y12{bottom:363.593200pt;}
.y2f{bottom:378.619733pt;}
.y1d{bottom:378.619867pt;}
.y11{bottom:380.705867pt;}
.y2e{bottom:391.957733pt;}
.y1c{bottom:391.957867pt;}
.y10{bottom:394.043867pt;}
.y2d{bottom:405.295733pt;}
.y1b{bottom:405.295867pt;}
.yf{bottom:407.381867pt;}
.yc{bottom:505.949067pt;}
.yb{bottom:523.065067pt;}
.ya{bottom:540.181067pt;}
.yd{bottom:558.883067pt;}
.ye{bottom:562.488133pt;}
.h2{height:8.468352pt;}
.h8{height:9.235485pt;}
.h6{height:9.748568pt;}
.h3{height:11.287815pt;}
.h7{height:11.383240pt;}
.h5{height:12.313980pt;}
.h4{height:23.140021pt;}
.h1{height:442.000000pt;}
.h0{height:604.724000pt;}
.w1{width:276.666667pt;}
.w0{width:340.157333pt;}
.x0{left:30.666667pt;}
.x9{left:31.045733pt;}
.x6{left:42.432800pt;}
.x1{left:44.117333pt;}
.x2{left:232.058000pt;}
.xa{left:236.727333pt;}
.x4{left:238.529333pt;}
.x3{left:238.994000pt;}
.x5{left:249.523067pt;}
.x7{left:258.045333pt;}
.x8{left:259.687467pt;}
}
